/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Име";
"lastModifiedColumnHeaderTitle" = "Последна промяна";
"sizeColumnHeaderTitle" = "Размер";
"newFolderButtonText" = "Нова папка";
"deleteButtonText" = "Изтриване";
"copyStatusWindowTitle" = "Копиране";
"cancelButton" = "Отказ";
"cancelingLabel" = "Отменя се";
"preparingToCopyLabel" = "Подготвя се за копиране в/ъв „%@“";
"copyingMultipleItemsLabel" = "%1$d елемента се копират в/ъв „%2$@“";
"copyingSingleItemLabel" = "„%1$@“ се копира в/ъв „%2$@“";
"timeRemainingUnknown" = "Изчислява се оставащото време…";
"timeRemainingLessThan5Seconds" = "Остават по-малко от 5 секунди";
"timeRemainingLessThan15Seconds" = "Остават по-малко от 15 секунди";
"timeRemainingLessThan30Seconds" = "Остават по-малко от 30 секунди";
"timeRemaining1Minute" = "Остава около 1 минута";
"timeRemainingMinutes" = "Остават около %1$d минути";
"timeRemaining1Hour" = "Остава около 1 час";
"timeRemainingHours" = "Остават около %1$d часа";
"bottomProgressStringFormat" = "%1$@ от %2$@ – %3$@";
"folderDefaultName" = "неозаглавена папка";
"bottomStatusFilesSelected" = "%1$d от %2$d избрани. Свободно място: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 елемент. Свободно място: %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d елемента. Свободно място: %2$@";
"errorDeletingTitle" = "Възникна грешка при изтриването";
"errorDeletingDescription" = "Файлът или папката с име „%@“ не можаха да бъдат изтрити";
"errorCreateFolderTitle" = "Папката не можа да бъде създадена";
"errorConnectToDeviceTitle" = "Не можа да се установи връзка с устройството";
"errorCommunicatingWithDeviceTitle" = "Не можа да бъде установена връзка с устройството";
"errorUnlockDeviceTitle" = "Няма достъп до хранилището на устройството";
"errorRenameFolderTitle" = "Папката не можа да бъде преименувана";
"errorRenameFileTitle" = "Файлът не можа да бъде преименуван";
"errorCopyingFileTitle" = "Файлът не можа да бъде копиран";
"errorReplacingFileTitle" = "Файлът не можа да бъде заменен";
"errorCopyingFileDescription" = "Файлът „%@“ не можа да бъде копиран";
"errorCannotOpenFileTitle" = "Android File Transfer не може да отваря файлове";
"errorCannotOpenFileDescription" = "За да отворите файл, първо го преместете в компютъра си.";
"errorCannotOpenMultipleTitle" = "Android File Transfer не може да отваря няколко елемента";
"errorCannotOpenNoneTitle" = "Няма избран елемент за отваряне";
"errorCannotOpenBadSelectionDescription" = "Изберете един елемент и опитайте отново.";
"errorSuccessDescription" = "Без грешка";
"errorPathNotFoundDescription" = "Няма елемент с това име";
"errorDeviceNotInitializedDescription" = "Устройството не е подготвено за работа. Опитайте да го свържете отново или да го рестартирате";
"errorPathAlreadyExistsDescription" = "Вече съществува файл или папка с това име";
"errorInvalidStorageDescription" = "Избраното хранилище не можа да бъде намерено.";
"errorGenericDescription" = "Опитайте да свържете устройството си отново или да го рестартирате.";
"errorUnlockDescription" = "Уверете се, че устройството ви е отключено и е избран режимът за прехвърляне на файлове или MTP.";
"warningFileExistsMessage" = "В тази папка вече съществува елемент с името „%@“.";
"warningFileExistsInformative" = "Искате ли да замените съществуващия елемент с този, който се копира?";
"warningFileExistsReplace" = "Замяна";
"warningFileExistsSkip" = "Пропускане";
"warningFileExistsReplaceAll" = "Замяна на всички";
"deleteWarningTitle" = "Наистина ли искате да изтриете завинаги избраните елементи?";
"noUndoWarningInformative" = "Не можете да отмените това действие";
"menuAbout" = "Всичко за Android File Transfer";
"menuServices" = "Услуги";
"menuHide" = "Скриване на Android File Transfer";
"menuHideOthers" = "Скриване на другите";
"menuShowAll" = "Показване на всички";
"menuQuit" = "Изход от Android File Transfer";
"menuFile" = "Файл";
"menuNewFolder" = "Нова папка";
"menuCloseWindow" = "Затваряне на прозореца";
"menuDelete" = "Изтриване";
"menuGo" = "Старт";
"menuBack" = "Назад";
"menuForward" = "Напред";
"menuEnclosing" = "Съдържаща папка";
"menuOpenFolder" = "Отваряне на папката";
"menuWindow" = "Прозорец";
"menuMinimize" = "Намаляване";
"menuZoom" = "Промяна на мащаба";
"menuBringAllToFront" = "Изнасяне на всичко на преден план";
"menuHelp" = "Помощ";
"menuHelpItem" = "Помощ за Android File Transfer";
"welcomeTitleText" = "Добре дошли в Android File Transfer";
"welcomeBodyText" = "Свържете своя компютър Mac и устройството си с Android с USB кабела му. След това премествайте елементи между прозореца на Android File Transfer и прозорците на Finder. Изберете „Помощ“ > „Помощ за Android File Transfer“, за да научите повече.\n\nAndroid File Transfer поддържа Android 3.0 или по-нови версии.";
"welcomeDoneButtonLabel" = "Първи стъпки";
"noDevicesTitle" = "Не е намерено устройство с Android";
"noDevicesInformative" = "Моля, свържете устройството си с Android с USB кабел, за да започнете.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f байта";
"fileSizeKb" = "%.0f КБ";
"fileSizeMb" = "%.1f МБ";
"fileSizeGb" = "%.2f ГБ";
"fileSizeTb" = "%.3f ТБ";
"fileSizePb" = "%.3f ПБ";
